Bug 138996 - gdmgreeter gives crash warning after installing vanilla 2.6.9 kernel
Summary: gdmgreeter gives crash warning after installing vanilla 2.6.9 kernel
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm   
(Show other bugs)
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-12 13:30 UTC by Benjamin Karl Bergen
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 22:31:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Benjamin Karl Bergen 2004-11-12 13:30:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040803 Firefox/0.9.3

Description of problem:
After building a custom 2.6.9 kernel for fedora core 3, I now get a
message that gdmgreeter appears to be crashing and another greeter is
started instead.  Once the new greeter has started, if I go back to
runlevel 3 and do telinit 5, the gdmgreeter no longer crashes.

Version-Release number of selected component (if applicable):
gdm-2.6.0.5-6

How reproducible:
Always

Steps to Reproduce:
1.Build vanilla 2.6.9 kernel on fedora 3
2.Boot new kernel
3.
    

Actual Results:  gdmgreeter crash message appears

Expected Results:  gdmgreeter should start cleanly

Additional info:

Comment 1 Matthew Miller 2006-07-10 21:26:37 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 2 John Thacker 2006-10-30 22:31:53 UTC
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.


Note You need to log in before you can comment on or make changes to this bug.